{% extends 'base.html.twig' %}

{% block title %}Contact{% endblock %}

{% block body %}
    <div class="section">
        <!-- container -->
        <div class="container">
            <!-- row -->
            <div class="row">

                <!-- section title -->
                <div class="col-md-12">
                    <div class="section-title">
                        <h3 class="title">Contact </h3>


                    </div>
                </div>
                <div class="col-md-12">
                    <div class="text-info">
                        <h2 class="my-4">Envoyer un message</h2>
                        {{ form_start(form) }}
                        {{ form_widget(form) }}
                        <button type="submit" class="btn btn-outline-primary">Envoyer l'Email</button>
                    </div>
                </div>
            </div>
            <div class="row">

            </div>
        </div>
    </div>
{% endblock %}
